<p>Balkanova <br /> Karoliny Světl&eacute; 23<br /> Praha 1 - Star&eacute; Město<br /> 
    <br /> <strong>Otev&iacute;rac&iacute; doba</strong>
    <br /> Po 9.00-12.30, 13.30-18.00 h<br /> &Uacute;t - P&aacute; 11.00-12.30, 13.30-18.00 h<br /> 
    <br /> Pokud byste r&aacute;di při&scaron;li v jin&yacute; den či čas, nev&aacute;hejte n&aacute;s kontaktovat! V obchodě je možn&aacute; jak hotovostn&iacute; tak bezhotovostn&iacute; platba kartou.<br /> 
    <br /> tel.: +420 776 332 522, +420 776 332 522
    <br /> Georgi Bečev<br /> 
    <a class="conversion" href="mailto:info@balkanova.cz">info@balkanova.cz</a><br /> 
        www.balkanova.cz<br /> Balkanova, s. r. o., IČ 285 31 299, zapsan&aacute; v obchodn&iacute;m rejstř&iacute;ku veden&eacute;m Městsk&yacute;m soudem v Praze, odd&iacute;l C, vložka 148378<br /><br /> 
                <img src="../../../img/obchod-uvnitr.jpg" alt="interi&eacute;r" />
</p>
    